<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Twenty one Pilots</title>
</head>
<body>
    <h1 id="band"></h1>
    <div></div>
    <img src="https://www.canalviax.com/wp-content/uploads/2020/04/twenty-one-pilots-press-shot-2020.jpg"> 
    
    <script>
        var band ="Twenty one pilots"
        document.getElementById('band').innerHTML = band;
    </script>
</body>
</html>